Subject: [Gen-art] Gen-ART Telechat review of draft-ietf-appsawg-text-markdown-08.txt

From: Suresh Krishnan <[email-masked]>
Date: Wed, 8 Jul 2015 11:30:28 +0000

I am the assigned Gen-ART reviewer for this draft. For background on 
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>

Please wait for direction from your document shepherd or AD before 
posting a new version of the draft.

Document: draft-ietf-appsawg-text-markdown-08.txt
Reviewer: Suresh Krishnan
Review Date: 2015/07/08
IESG Telechat date: 2015/07/09

Summary: This draft is almost ready for publication as an Informational 
RFC, but there are some minor issues that need to be fixed.

* Section 6.1.2.

s/not even case may be/not even the case may be/

* Reference issues

- RFC 2046 and 2183 are referenced in the text but not defined as 
references. Please add them as either normative or informative references.

- RFC5322 is never referenced in the text. Is some intended text missing?

Thanks
Suresh

---

From: Jari Arkko <[email-masked]>
Date: Thu, 9 Jul 2015 00:23:05 +0200

Thanks for the review. Authors?

I agree with the points Suresh makes, btw.

Jari

On 08 Jul 2015, at 13:30, Suresh Krishnan <[email-masked]> wrote:

> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art

---

From: Jari Arkko <[email-masked]>
Date: Thu, 9 Jul 2015 00:23:07 +0200

Jari